Subject: Re: [ADMtek 5120] 64M sdram on board but only 16M is deteted and usable

From: Vladislav Moskovets <[email-masked]>
Date: Fri, 16 Sep 2005 12:49:14 +0300

Hi, we have successful experience with bootloader patching, we have
working 32M
If you want we can publish our work

> I've just upgraded the SDRAM on my adm5120 board from 16M to 64M, but
> while the board is booting, it still reports that only 16M sdram is
> availible.
> Since I do not have the source code of the bootloader, is there any
> way
> to let the board to boot with 64M sdram, or should I change to another
> bootloader?

-- 
Regards, Vladislav Moskovets